<?php



?>
<div class="content">
    <div class="col-12">
        <div class="row">
            <div class="col-12">
                <div class="row">

                    <label class="control-label col-4 text-right">Select Type <em class="required">&nbsp;*</em></label>
                    <div class="col-4">
                        <select name="invList_select" id="invList_select" class="form-control col-lg-12">
                            <option selected value="0">Please Select Template </option>
                            <option value="1">Domestic</option>
                            <option value="2">Export</option>
                        </select>
                    </div>

                </div>
                <div id="listDisplay" class="row">
                </div>
                <div id="displayPanel" class="row">
                
                </div>
            </div>
        </div>
    </div>
</div>

<script>
$('#invList_select').change(function() {
    var val = $(this).val();   
    if (val == '1') {        
        domesticFn();
    } else if (val == '2') {
        loadExport();
    } else {
        resetF();
        swal('called');
    }
});

function domesticFn(){
    $.ajax({
        url : 'pages/domestic/list_domestic.php',
        method : 'POST',
        // data: {id : option},
        contentType: false,
        processData: false,
        //dataType: 'json',
        success: function(response){
            $('#listDisplay').html(response);
        }
    })
}
</script>
<script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>